<?php
/*
	* The template for displaying 404 page
*/
get_header(); ?>

	<?php echo nucy_page_banner( $title = esc_html__( '404 Page', 'nucy' ), $top_text = esc_attr( get_bloginfo( 'name' ) ) ); ?>

	<?php echo nucy_breadcrumb(); ?>

	<div class="tm-page-content">
		<?php nucy_container_before( $extra_class = "main-container" ); ?>
			<div class="text-center gt-404-page">
				<h2><?php esc_html_e( 'Page Not Found', 'nucy' ); ?></h2>
				<p><?php esc_html_e( 'The page you requested couldn not be found - this could be due to a spelling error in the URL or a removed page.', 'nucy' ); ?></p>
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btn gt-btn-style-1" title="<?php esc_attr_e( 'Go back to homepage', 'nucy' ); ?>"><?php esc_html_e( 'Go back to homepage', 'nucy' ); ?></a>
			</div>
		<?php nucy_container_after(); ?>
	</div>

<?php get_footer();