<?php
/*======
*
* Merlin Integrations
*
======*/
require_once get_parent_theme_file_path( '/include/merlin/vendor/autoload.php' );
require_once get_parent_theme_file_path( '/include/merlin/class-merlin.php' );
require_once get_parent_theme_file_path( '/include/merlin/merlin-config.php' );



/*======
*
* Demo Importer
*
======*/
if( !function_exists( 'nucy_demo_importer' ) ) {

	function nucy_demo_importer() {

		return array(
			array(
				'import_file_name' => esc_html__( 'Import Demo', 'nucy' ),
				'local_import_file' => get_parent_theme_file_path( '/include/merlin/demo-content/content.xml' ),
				'local_import_widget_file' => get_parent_theme_file_path( '/include/merlin/demo-content/widgets.wie' ),
				'local_import_customizer_file' => get_parent_theme_file_path( '/include/merlin/demo-content/customizer.dat' ),
				'preview_url' => esc_url( 'https://demo.pixelperfectthemes.com/nucy/demo/' ),
			),
		);

	}
	add_filter( 'merlin_import_files', 'nucy_demo_importer' );

}

