<?php
/*
	* The template used for displaying no content
*/
?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="gt-single-content">
		<?php
			echo nucy_heading( $title = esc_html__( 'No Content', 'nucy' ), $top_title = "", $text = "", $align = "" );

			if ( is_home() && current_user_can( 'publish_posts' ) ) {
				$get_started_here = esc_html__( 'Get started here.', 'nucy' );
				echo '<p class="text-center">';
					esc_html_e( "Any div doesn't exist in the site. Ready to publish your first post?", "nucy" );
					echo ' ' . '<a href="' . admin_url( 'post-new.php' ) . '">' . $get_started_here . '</a>';
				echo '</p>';
			} elseif ( is_search() ) {
				echo '<p class="text-center">';
					esc_html_e( "Sorry, but nothing matched your search terms. Please try again with different keywords.", "nucy" );
				echo '</p>';
			} else {
				echo '<p class="text-center">';
					esc_html_e( "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.", "nucy" );
				echo '</p>';
			}
		?>
	</div>
</div>