<?php
/*
	* The template for displaying archive
*/
get_header(); ?>

	<?php echo nucy_page_banner(); ?>
	<?php echo nucy_breadcrumb(); ?>

	<div class="tm-page-content">
		<?php nucy_container_before( $extra_class = "main-container" ); ?>
			<?php nucy_row_before( $extra_class = "main-row" ); ?>
				<?php nucy_content_before(); ?>
					<?php
						if ( have_posts() ) {
							nucy_post_listing();
							nucy_pagination();		
						} else {
							get_template_part( 'include/formats/content', 'none' );
						}
					?>
				<?php nucy_content_after(); ?>
				<?php get_sidebar(); ?>
			<?php nucy_row_after(); ?>
		<?php nucy_container_after(); ?>
	</div>

<?php get_footer();