<?php
/**
	* The template for displaying woocommerce single
*/
get_header(); ?>

	<?php
		echo nucy_page_banner( $title = "", $top_text = esc_html__( 'Product', 'nucy' ) );
		echo nucy_breadcrumb();
	?>

	<div class="tm-page-content">
		<?php nucy_container_before( $extra_class = "main-container" ); ?>
			<?php
				if ( is_active_sidebar( 'nucy-shop-sidebar' ) )  {
					nucy_row_before( $extra_class = "main-row" );
				}
			?>
				<?php
					if ( is_active_sidebar( 'nucy-shop-sidebar' ) )  {
						nucy_content_before();
					}
				?>
					<?php get_template_part( 'include/formats/content-woo' ); ?>
				<?php
					if ( is_active_sidebar( 'nucy-shop-sidebar' ) )  {
						nucy_content_after();
					}
				?>
				<?php
					if ( is_active_sidebar( 'nucy-shop-sidebar' ) )  {
						nucy_sidebar_before();
							dynamic_sidebar( 'nucy-shop-sidebar' );
						nucy_sidebar_after();
					}
				?>
			<?php
				if ( is_active_sidebar( 'nucy-shop-sidebar' ) )  {
					nucy_row_after();
				}
			?>
		<?php nucy_container_after(); ?>
	</div>

<?php get_footer();