<?php
/*
	* The template for displaying archive
*/
get_header(); ?>

	<?php echo nucy_page_banner(); ?>
	<?php echo nucy_breadcrumb(); ?>

	<div class="tm-page-content">
		<?php nucy_container_before( $extra_class = "main-container" ); ?>
			<?php nucy_row_before( $extra_class = "main-row" ); ?>
				<?php nucy_content_before(); ?>
					<?php
						if ( have_posts() ) {
							if ( is_post_type_archive( 'game' ) or is_tax( 'genre' ) or is_tax( 'game-category' ) or is_tax( 'game-tag' ) or is_tax( 'company' ) or is_tax( 'platform' ) or is_tax( 'os' ) or is_tax( 'mode' ) or is_tax( 'language' ) ) {
								nucy_game_listing();
							} elseif ( is_post_type_archive( 'esport-player' ) or is_tax( 'esport-game' ) ) {
								nucy_esport_player_listing();
							} elseif ( is_post_type_archive( 'esport-fixture' ) or is_tax( 'esport-team' )  or get_post_type( 'esport-fixture' ) or is_tax( 'esport-fixture-category' ) ) {
								nucy_esport_fixture_listing();
							} else {
								nucy_post_listing();
							}
							nucy_pagination();		
						} else {
							get_template_part( 'include/formats/content', 'none' );
						}
					?>
				<?php nucy_content_after(); ?>
				<?php get_sidebar(); ?>
			<?php nucy_row_after(); ?>
		<?php nucy_container_after(); ?>
	</div>
	
<?php get_footer();