<?php
/**
	* The template for displaying attachment
*/
get_header(); ?>

	<?php echo nucy_page_banner(); ?>
	<?php echo nucy_breadcrumb(); ?>

	<div class="tm-page-content gt-single-page">
		<?php nucy_container_before( $extra_class = "main-container" ); ?>
			<?php nucy_row_before( $extra_class = "main-row" ); ?>
				<?php nucy_content_before(); ?>
					<?php while ( have_posts() ) : the_post(); ?>
						<?php get_template_part( 'include/formats/content-attachment' ); ?>
					<?php endwhile; ?>
					<?php while ( have_posts() ) : the_post(); ?>
						<?php
							$posts_comment = get_theme_mod( 'nucy_archives_attachments_comment' );
							if ( $posts_comment == '1' ) {
								if ( comments_open() || get_comments_number() ) {
									comments_template();
								}
							}
						?>
					<?php endwhile; ?>
				<?php nucy_content_after(); ?>
				<?php get_sidebar(); ?>
			<?php nucy_row_after(); ?>
		<?php nucy_container_after(); ?>
	</div>

<?php get_footer();