<?php
/*
	* The template used for displaying single content
*/
?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="gt-single-content">
		<?php echo nucy_featured_content( $post = get_the_ID() ); ?>
		<div class="gt-content-post">
			<?php the_content(); ?>
		</div>
		<?php echo nucy_post_details( $post = get_the_ID(), $author = "true", $author = "true", $category = "true", $date = "true", $style = "style-1" ); ?>
		<?php
			wp_link_pages(
				array(
					'before' => '<div class="post-pages"><div class="title">' . esc_html__( 'Pages', 'nucy' ) . ':</div>',
					'after' => '</div>',
					'link_before' => '<span>',
					'link_after' => '</span>',
				)
			);
		?>

		<?php
			$posts_tags = get_theme_mod( 'nucy_posts_tags', '1' );
			if ( $posts_tags == '1' ) {
				the_tags( '<div class="post-tags"><ul class="list"><li class="title">' . esc_html__( 'Tags:', 'nucy' ) . '</li><li>', '</li><li>', '</li></ul></div>' ); 
			}
		?>
	</div>

	<?php
		$posts_share = get_theme_mod( 'nucy_posts_share', '1' );
		if ( $posts_share == '1' ) {
			if ( function_exists( 'nucy_social_share' ) ) {
				echo nucy_social_share();
			}
		}
	?>

	<?php
		$author_biography = get_theme_mod( 'nucy_posts_author_biography', '1' );
		if ( $author_biography == '1' ) {
			echo nucy_post_author();
		}
	?>
</div>