<?php
/*======
*
* Create Social Media Links for User Profiles
*
======*/
function nucy_user_social_links_create( $user_profile_create_fields ) {
	$user_social_sites = array(
		'facebook' => 'nucy_user_facebook_url',
		'twitter' => 'nucy_user_twitter_url',
		'google-plus' => 'nucy_user_googleplus_url',
		'pinterest' => 'nucy_user_pinterest_url',
		'linkedin' => 'nucy_user_linkedin_url',
		'youtube' => 'nucy_user_youtube_url',
		'vimeo' => 'nucy_user_vimeo_url',
		'tumblr' => 'nucy_user_tumblr_url',
		'instagram' => 'nucy_user_instagram_url',
		'flickr' => 'nucy_user_flickr_url',
		'dribbble' => 'nucy_user_dribbble_url',
		'reddit' => 'nucy_user_reddit_url',
		'soundcloud' => 'nucy_user_soundcloud_url',
		'spotify' => 'nucy_user_spotify_url',
		'yahoo' => 'nucy_user_yahoo_url',
		'behance' => 'nucy_user_behance_url',
		'codepen' => 'nucy_user_codepen_url',
		'delicious' => 'nucy_user_delicious_url',
		'stumbleupon' => 'nucy_user_stumbleupon_url',
		'deviantart' => 'nucy_user_deviantart_url',
		'digg' => 'nucy_user_digg_url',
		'github' => 'nucy_user_github_url',
		'medium' => 'nucy_user_medium_url',
		'steam' => 'nucy_user_steam_url',
		'vk' => 'nucy_user_vk_url',
		'500px' => 'nucy_user_500px_url',
		'foursquare' => 'nucy_user_foursquare_url',
		'slack' => 'nucy_user_slack_url',
		'whatsapp' => 'nucy_user_whatsapp_url',
		'skype' => 'nucy_user_skype_url',
		'twitch' => 'nucy_user_twitch_url',
		'paypal' => 'nucy_user_paypal_url',
		'custom-url' => 'nucy_user_custom_url',
	);

	foreach ( $user_social_sites as $user_social_site => $value ) {

		$label = ucfirst( $user_social_site );
		if ( $user_social_site == 'twitter' ) {
			$label = esc_html__( 'Twitter', 'nucy' );
		} elseif ( $user_social_site == 'facebook' ) {
			$label = esc_html__( 'Facebook', 'nucy' );
		} elseif ( $user_social_site == 'google-plus' ) {
			$label = esc_html__( 'Google Plus', 'nucy' );
		} elseif ( $user_social_site == 'pinterest' ) {
			$label = esc_html__( 'Pinterest', 'nucy' );
		} elseif ( $user_social_site == 'youtube' ) {
			$label = esc_html__( 'YouTube', 'nucy' );
		} elseif ( $user_social_site == 'vimeo' ) {
			$label = esc_html__( 'Vimeo', 'nucy' );
		} elseif ( $user_social_site == 'tumblr' ) {
			$label = esc_html__( 'Tumblr', 'nucy' );
		} elseif ( $user_social_site == 'instagram' ) {
			$label = esc_html__( 'Instagram', 'nucy' );
		} elseif ( $user_social_site == 'flickr' ) {
			$label = esc_html__( 'Flickr', 'nucy' );
		} elseif ( $user_social_site == 'dribbble' ) {
			$label = esc_html__( 'Dribbble', 'nucy' );
		} elseif ( $user_social_site == 'reddit' ) {
			$label = esc_html__( 'Reddit', 'nucy' );
		} elseif ( $user_social_site == 'soundcloud' ) {
			$label = esc_html__( 'SoundCloud', 'nucy' );
		} elseif ( $user_social_site == 'spotify' ) {
			$label = esc_html__( 'Spotify', 'nucy' );
		} elseif ( $user_social_site == 'yahoo' ) {
			$label = esc_html__( 'Yahoo', 'nucy' );
		} elseif ( $user_social_site == 'behance' ) {
			$label = esc_html__( 'Behance', 'nucy' );
		} elseif ( $user_social_site == 'delicious' ) {
			$label = esc_html__( 'Delicious', 'nucy' );
		} elseif ( $user_social_site == 'stumbleupon' ) {
			$label = esc_html__( 'Stumbleupon', 'nucy' );
		} elseif ( $user_social_site == 'deviantart' ) {
			$label = esc_html__( 'DeviantAr', 'nucy' );
		} elseif ( $user_social_site == 'digg' ) {
			$label = esc_html__( 'Digg', 'nucy' );
		} elseif ( $user_social_site == 'github' ) {
			$label = esc_html__( 'GitHub', 'nucy' );
		} elseif ( $user_social_site == 'medium' ) {
			$label = esc_html__( 'Medium', 'nucy' );
		} elseif ( $user_social_site == 'steam' ) {
			$label = esc_html__( 'Steam', 'nucy' );
		} elseif ( $user_social_site == 'vk' ) {
			$label = esc_html__( 'VK', 'nucy' );
		} elseif ( $user_social_site == '500px' ) {
			$label = esc_html__( '500px', 'nucy' );
		} elseif ( $user_social_site == 'foursquare' ) {
			$label = esc_html__( 'Foursquare', 'nucy' );
		} elseif ( $user_social_site == 'slack' ) {
			$label = esc_html__( 'Slack', 'nucy' );
		} elseif ( $user_social_site == 'whatsapp' ) {
			$label = esc_html__( 'WhatsApp', 'nucy' );
		} elseif ( $user_social_site == 'twitch' ) {
			$label = esc_html__( 'Twitch', 'nucy' );
		} elseif ( $user_social_site == 'paypal' ) {
			$label = esc_html__( 'PayPal', 'nucy' );
		} elseif ( $user_social_site == 'codepen' ) {
			$label = esc_html__( 'CodePen', 'nucy' );
		} elseif ( $user_social_site == 'custom-url' ) {
			$label = esc_html__( 'Custom URL', 'nucy' );
		}

		$user_profile_fields[$user_social_site] = $label;
	}

	return $user_profile_fields;
}
add_filter( 'user_contactmethods', 'nucy_user_social_links_create', 10, 1 );



/*======
*
* Social Share
*
======*/
function nucy_social_share() {
	$output = "";
	$social_shares = nucy_social_share_array_filter();

	foreach ( $social_shares as $social_share => $value ) {
		if ( strlen( get_theme_mod( $social_share . '_share' ) ) == "1" ) {
			$active_share_sites[ $social_share . '_share' ] = $social_share . '_share';
		}
	}

	if ( !empty( $active_share_sites ) ) {
		$output = '<div class="gt-social-share">';
			$output .= '<ul>';
				foreach ( $active_share_sites as $key => $site ) {
					if ( $site == 'twitter' . '_share' ) {
						$label = esc_html__( 'Twitter', 'nucy' );
						$link = esc_url( 'https://twitter.com/intent/tweet?url=' . get_the_permalink() . '&text=' . urlencode( get_the_title() ) );
						$icon_class = 'fab fa-twitter';
						$icon_name = 'twitter';
					} elseif ( $site == 'facebook' . '_share' ) {
						$label = esc_html__( 'Facebook', 'nucy' );
						$link = esc_url( 'https://www.facebook.com/sharer/sharer.php?u=' . get_the_permalink() . '&t=' . urlencode( get_the_title() ) );
						$icon_class = 'fab fa-facebook-f';
						$icon_name = 'facebook';
					} elseif ( $site == 'google-plus' . '_share' ) {
						$label = esc_html__( 'Google+', 'nucy' );
						$link = esc_url( 'https://plus.google.com/share?url=' . get_the_permalink() );
						$icon_class = 'fab fa-google-plus-g';
						$icon_name = 'google-plus';
					} elseif ( $site == 'linkedin' . '_share' ) {
						$label = esc_html__( 'LinkedIn', 'nucy' );
						$link = esc_url( 'https://www.linkedin.com/shareArticle?mini=true&amp;url=' . get_the_permalink() . '&title=' . urlencode( get_the_title() ) );
						$icon_class = 'fab fa-linkedin-in';
						$icon_name = 'linkedin';
					} elseif ( $site == 'pinterest' . '_share' ) {
						$label = esc_html__( 'Pinterest', 'nucy' );
						$link = esc_url( 'https://pinterest.com/pin/create/button/?url=' . get_the_permalink() . '&description=' . urlencode( get_the_title() ) );
						$icon_class = 'fab fa-pinterest-p';
						$icon_name = 'pinterest';
					} elseif ( $site == 'reddit' . '_share' ) {
						$label = esc_html__( 'Reddit', 'nucy' );
						$link = esc_url( 'https://reddit.com/submit?url=' . get_the_permalink() . '&title=' . urlencode( get_the_title() ) );
						$icon_class = 'fab fa-reddit-alien';
						$icon_name = 'reddit';
					} elseif ( $site == 'delicious' . '_share' ) {
						$label = esc_html__( 'Delicious', 'nucy' );
						$link = esc_url( 'https://del.icio.us/post?url=' . get_the_permalink() );
						$icon_class = 'fab fa-delicious';
						$icon_name = 'delicious';
					} elseif ( $site == 'stumbleupon' . '_share' ) {
						$label = esc_html__( 'Stumbleupon', 'nucy' );
						$link = esc_url( 'https://www.stumbleupon.com/submit?url=' . get_the_permalink() . '&title=' . get_the_title() );
						$icon_class = 'fab fa-stumbleupon';
						$icon_name = 'stumbleupon';
					} elseif ( $site == 'tumblr' . '_share' ) {
						$label = esc_html__( 'Tumblr', 'nucy' );
						$link = esc_url( 'https://www.tumblr.com/share/link?url=' . get_the_permalink() );
						$icon_class = 'fab fa-tumblr';
						$icon_name = 'tumblr';
					} elseif ( $site == 'whatsapp' . '_share' ) {
						$label = esc_html__( 'WhatsApp', 'nucy' );
						$link = 'whatsapp://send?text=' . get_the_permalink();
						$icon_class = 'fab fa-whatsapp';
						$icon_name = 'whatsapp';
					} elseif ( $site == 'mail' . '_share' ) {
						$label = esc_html__( 'Email', 'nucy' );
						$link = 'mailto:' . get_the_permalink();
						$icon_class = 'far fa-envelope';
						$icon_name = 'envelope';
					}

					$link_name = $icon_name;
					$label = ucfirst( $label );

					if( is_single() or is_page() ) {
						$post = get_the_ID();						
					} else {
						$post = "";
					}

					if( $site == 'mail' . '_share' ) {
						$target = "_self";
					} else {
						$target = "_blank";
					}

					$output .='<li class="' . esc_attr( $link_name ) . '">';
						$output .= '<a href="' . $link . '" class="' . esc_attr( $link_name ) . '" title="' . esc_attr( $label ) . '" target="' . esc_attr( $target ) . '">';
							$output .= '<i class="' . esc_attr( $icon_class ) . '"></i>';
							$output .= '<span>' . esc_html__( 'Share on', 'nucy' ) . ' ' . esc_attr( $label ) . '</span>';
						$output .= '</a>';
					$output .= '</li>';
				}
			$output .= '</ul>';
		$output .= '</div>';
	}

	return $output;
}



/*======
*
* Social Links of Authors
*
======*/
function nucy_user_social_links( $user_id = "" ) {
	$user_social_sites = array(
		'facebook' => 'nucy_user_facebook_url',
		'twitter' => 'nucy_user_twitter_url',
		'google-plus' => 'nucy_user_googleplus_url',
		'pinterest' => 'nucy_user_pinterest_url',
		'linkedin' => 'nucy_user_linkedin_url',
		'youtube' => 'nucy_user_youtube_url',
		'vimeo' => 'nucy_user_vimeo_url',
		'tumblr' => 'nucy_user_tumblr_url',
		'instagram' => 'nucy_user_instagram_url',
		'flickr' => 'nucy_user_flickr_url',
		'dribbble' => 'nucy_user_dribbble_url',
		'reddit' => 'nucy_user_reddit_url',
		'soundcloud' => 'nucy_user_soundcloud_url',
		'spotify' => 'nucy_user_spotify_url',
		'yahoo' => 'nucy_user_yahoo_url',
		'behance' => 'nucy_user_behance_url',
		'codepen' => 'nucy_user_codepen_url',
		'delicious' => 'nucy_user_delicious_url',
		'stumbleupon' => 'nucy_user_stumbleupon_url',
		'deviantart' => 'nucy_user_deviantart_url',
		'digg' => 'nucy_user_digg_url',
		'github' => 'nucy_user_github_url',
		'medium' => 'nucy_user_medium_url',
		'steam' => 'nucy_user_steam_url',
		'vk' => 'nucy_user_vk_url',
		'500px' => 'nucy_user_500px_url',
		'foursquare' => 'nucy_user_foursquare_url',
		'slack' => 'nucy_user_slack_url',
		'whatsapp' => 'nucy_user_whatsapp_url',
		'skype' => 'nucy_user_skype_url',
		'twitch' => 'nucy_user_twitch_url',
		'paypal' => 'nucy_user_paypal_url',
		'custom-url' => 'nucy_user_custom_url',
	);

	foreach ( $user_social_sites as $user_social_site => $value ) {
		$active_sites[] = get_the_author_meta( $user_social_site, $user_id );
	}

	if( !empty( $active_sites ) ) {
		$output .= '<ul class="gt-social-links">';
			$author_url = get_the_author_meta( 'user_url' );
			if ( !empty( $author_url ) ) {
				$output .= '<li><a href="' . esc_url( $author_url ) . '" target="_blank"><i class="fas fa-link"></i></a></li>';
			}

			foreach ( $user_social_sites as $user_social_site => $value ) {
				$label = ucfirst( $user_social_site );
				$icon_class = 'fa-' . esc_attr( $user_social_site );

				if ( $user_social_site == 'twitter' ) {
					$label = esc_html__( 'Twitter', 'nucy' );
					$icon_name = 'twitter';
				} elseif ( $user_social_site == 'facebook' ) {
					$label = esc_html__( 'Facebook', 'nucy' );
					$icon_name = 'facebook';
					$icon_class = 'fa-facebook-f';
				} elseif ( $user_social_site == 'google-plus' ) {
					$label = esc_html__( 'Google Plus', 'nucy' );
					$icon_name = 'google-plus';
					$icon_class = 'fa-google-plus-g';
				} elseif ( $user_social_site == 'pinterest' ) {
					$label = esc_html__( 'Pinterest', 'nucy' );
					$icon_name = 'pinterest';
					$icon_class = 'fa-pinterest-p';
				} elseif ( $user_social_site == 'youtube' ) {
					$label = esc_html__( 'YouTube', 'nucy' );
					$icon_name = 'youtube';
				} elseif ( $user_social_site == 'vimeo' ) {
					$label = esc_html__( 'Vimeo', 'nucy' );
					$icon_name = 'vimeo';
					$icon_class = 'fa-vimeo-v';
				} elseif ( $user_social_site == 'tumblr' ) {
					$label = esc_html__( 'Tumblr', 'nucy' );
					$icon_name = 'tumblr';
				} elseif ( $user_social_site == 'instagram' ) {
					$label = esc_html__( 'Instagram', 'nucy' );
					$icon_name = 'instagram';
				} elseif ( $user_social_site == 'flickr' ) {
					$label = esc_html__( 'Flickr', 'nucy' );
					$icon_name = 'flickr';
				} elseif ( $user_social_site == 'dribbble' ) {
					$label = esc_html__( 'Dribbble', 'nucy' );
					$icon_name = 'dribbble';
				} elseif ( $user_social_site == 'reddit' ) {
					$label = esc_html__( 'Reddit', 'nucy' );
					$icon_name = 'reddit';
					$icon_class = 'fa-reddit-alien';
				} elseif ( $user_social_site == 'soundcloud' ) {
					$label = esc_html__( 'SoundCloud', 'nucy' );
					$icon_name = 'soundcloud';
				} elseif ( $user_social_site == 'spotify' ) {
					$label = esc_html__( 'Spotify', 'nucy' );
					$icon_name = 'spotify';
				} elseif ( $user_social_site == 'yahoo' ) {
					$label = esc_html__( 'Yahoo', 'nucy' );
					$icon_name = 'yahoo';
				} elseif ( $user_social_site == 'behance' ) {
					$label = esc_html__( 'Behance', 'nucy' );
					$icon_name = 'behance';
				} elseif ( $user_social_site == 'delicious' ) {
					$label = esc_html__( 'Delicious', 'nucy' );
					$icon_name = 'delicious';
				} elseif ( $user_social_site == 'stumbleupon' ) {
					$label = esc_html__( 'Stumbleupon', 'nucy' );
					$icon_name = 'stumbleupon';
				} elseif ( $user_social_site == 'deviantart' ) {
					$label = esc_html__( 'DeviantArt', 'nucy' );
					$icon_name = 'deviantart';
				} elseif ( $user_social_site == 'digg' ) {
					$label = esc_html__( 'Digg', 'nucy' );
					$icon_name = 'digg';
				} elseif ( $user_social_site == 'github' ) {
					$label = esc_html__( 'GitHub', 'nucy' );
					$icon_name = 'github';
				} elseif ( $user_social_site == 'medium' ) {
					$label = esc_html__( 'Medium', 'nucy' );
					$icon_name = 'medium';
					$icon_class = 'fa-medium-m';
				} elseif ( $user_social_site == 'steam' ) {
					$label = esc_html__( 'Steam', 'nucy' );
					$icon_name = 'steam';
					$icon_class = 'fa-steam-symbol';
				} elseif ( $user_social_site == 'vk' ) {
					$label = esc_html__( 'VK', 'nucy' );
					$icon_name = 'vk';
				} elseif ( $user_social_site == '500px' ) {
					$label = esc_html__( '500px', 'nucy' );
					$icon_name = '500px';
				} elseif ( $user_social_site == 'foursquare' ) {
					$label = esc_html__( 'Foursquare', 'nucy' );
					$icon_name = 'foursquare';
				} elseif ( $user_social_site == 'slack' ) {
					$label = esc_html__( 'Slack', 'nucy' );
					$icon_name = 'slack';
					$icon_class = 'fa-slack-hash';
				} elseif ( $user_social_site == 'whatsapp' ) {
					$label = esc_html__( 'WhatsApp', 'nucy' );
					$icon_name = 'whatsapp';
				} elseif ( $user_social_site == 'twitch' ) {
					$label = esc_html__( 'Twitch', 'nucy' );
					$icon_name = 'twitch';
				} elseif ( $user_social_site == 'paypal' ) {
					$label = esc_html__( 'PayPal', 'nucy' );
					$icon_name = 'paypal';
				} elseif ( $user_social_site == 'codepen' ) {
					$label = esc_html__( 'CodePen', 'nucy' );
					$icon_name = 'codepen';
				} elseif ( $user_social_site == 'linkedin' ) {
					$label = esc_html__( 'LinkedIn', 'nucy' );
					$icon_name = 'linkedin';
					$icon_class = 'fa-linkedin-in';
				} elseif ( $user_social_site == 'custom-url' ) {
					$label = esc_html__( 'Link', 'nucy' );
					$icon_name = 'link';
					$icon_class = 'fas fa-external-link-alt';
				}

				$user_social_site = get_the_author_meta( $user_social_site, $user_id );
				if( !empty( $user_social_site ) ) {
					$output .= '<li><a href="' . esc_url( $user_social_site ) . '" title="' . esc_attr( $label ) . '" target="_blank"><i class="fab ' . esc_attr( $icon_class ) . '"></i></a></li>';
				}
			}
		$output .= '</ul>';
		return $output;
	}
}



/*======
*
* Customize for Nucy
*
======*/
	function nucy_social_share_customizer( $wp_customize ) {
		/*======
		*
		* General Variables
		*
		======*/
		$nucy_capability = "";
		$nucy_transport = "refresh";
		$nucy_santanize = "nucy_santanize"; /* Santanize name */
		$google_font_api_key = "AIzaSyCzqULQqj6OmiSEI5pQ0Y-oMbMbCYlgKBo"; /* Google font API key */
		$google_font_amount = "all"; /* Font count */
		$google_font_cache_time = "50"; /* Font cache time */
		$wp_customize->register_control_type( 'Nucy_Customize_Control_Radio_Image' ); /* General radio image control */

		/*======
		*
		* Social Share
		*
		======*/
		$social_shares = nucy_social_share_array_filter();
		$wp_customize->add_section( 'nucy_social_share', 
			array(
				'title' => esc_html__( 'Social Share', 'nucy' ),
				'priority' => 1,
				'capability' => 'edit_theme_options',
				'description' => esc_html__( 'Social share settings.', 'nucy' ),
				'panel' => 'nucy_social_media',
				'sanitize_callback' => $nucy_santanize,
			)
		);

		foreach ( $social_shares as $social_share => $value ) {
			$label = ucfirst( $social_share );
			if ( $social_share == 'twitter' ) {
				$label = esc_html__( 'Twitter', 'nucy' );
			} elseif ( $social_share == 'facebook' ) {
				$label = esc_html__( 'Facebook', 'nucy' );
			} elseif ( $social_share == 'google-plus' ) {
				$label = esc_html__( 'Google Plus', 'nucy' );
			} elseif ( $social_share == 'pinterest' ) {
				$label = esc_html__( 'Pinterest', 'nucy' );
			} elseif ( $social_share == 'youtube' ) {
				$label = esc_html__( 'YouTube', 'nucy' );
			} elseif ( $social_share == 'vimeo' ) {
				$label = esc_html__( 'Vimeo', 'nucy' );
			} elseif ( $social_share == 'tumblr' ) {
				$label = esc_html__( 'Tumblr', 'nucy' );
			} elseif ( $social_share == 'instagram' ) {
				$label = esc_html__( 'Instagram', 'nucy' );
			} elseif ( $social_share == 'flickr' ) {
				$label = esc_html__( 'Flickr', 'nucy' );
			} elseif ( $social_share == 'dribbble' ) {
				$label = esc_html__( 'Dribbble', 'nucy' );
			} elseif ( $social_share == 'reddit' ) {
				$label = esc_html__( 'Reddit', 'nucy' );
			} elseif ( $social_share == 'soundcloud' ) {
				$label = esc_html__( 'SoundCloud', 'nucy' );
			} elseif ( $social_share == 'spotify' ) {
				$label = esc_html__( 'Spotify', 'nucy' );
			} elseif ( $social_share == 'yahoo' ) {
				$label = esc_html__( 'Yahoo', 'nucy' );
			} elseif ( $social_share == 'behance' ) {
				$label = esc_html__( 'Behance', 'nucy' );
			} elseif ( $social_share == 'delicious' ) {
				$label = esc_html__( 'Delicious', 'nucy' );
			} elseif ( $social_share == 'stumbleupon' ) {
				$label = esc_html__( 'Stumbleupon', 'nucy' );
			} elseif ( $social_share == 'deviantart' ) {
				$label = esc_html__( 'DeviantArt', 'nucy' );
			} elseif ( $social_share == 'digg' ) {
				$label = esc_html__( 'Digg', 'nucy' );
			} elseif ( $social_share == 'github' ) {
				$label = esc_html__( 'GitHub', 'nucy' );
			} elseif ( $social_share == 'medium' ) {
				$label = esc_html__( 'Medium', 'nucy' );
			} elseif ( $social_share == 'steam' ) {
				$label = esc_html__( 'Steam', 'nucy' );
			} elseif ( $social_share == 'vk' ) {
				$label = esc_html__( 'VK', 'nucy' );
			} elseif ( $social_share == '500px' ) {
				$label = esc_html__( '500px', 'nucy' );
			} elseif ( $social_share == 'foursquare' ) {
				$label = esc_html__( 'Foursquare', 'nucy' );
			} elseif ( $social_share == 'slack' ) {
				$label = esc_html__( 'Slack', 'nucy' );
			} elseif ( $social_share == 'whatsapp' ) {
				$label = esc_html__( 'WhatsApp', 'nucy' );
			} elseif ( $social_share == 'twitch' ) {
				$label = esc_html__( 'Twitch', 'nucy' );
			} elseif ( $social_share == 'paypal' ) {
				$label = esc_html__( 'PayPal', 'nucy' );
			} elseif ( $social_share == 'rss' ) {
				$label = esc_html__( 'RSS', 'nucy' );
			} elseif ( $social_share == 'codepen' ) {
				$label = esc_html__( 'CodePen', 'nucy' );
			}

			$wp_customize->add_setting( $social_share . '_share', array(
				'sanitize_callback' => 'esc_url_raw',
				'type' => 'theme_mod',
				'default' => '',
				'capability' => 'edit_theme_options',
				'transport' => $nucy_transport,
				'sanitize_callback' => $nucy_santanize,
			) );

			$wp_customize->add_control( new Nucy_Customizer_Toggle_Control( $wp_customize, $social_share . '_share', 
				array(
					'label' => $label . ' ' . esc_html__( 'Share', 'nucy' ),
					'section' => 'nucy_social_share',
					'settings' => $social_share . '_share',
					'type' => 'toggle',
					'sanitize_callback' => $nucy_santanize,
				)
			) );
		}
	}
	add_action( 'customize_register', 'nucy_social_share_customizer' );